<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID512RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID512RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-28T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-01T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>favourable situation</type>
              <comment>Hardly any danger zones, hardened surfaces apart from sunny steep slopes</comment>
            </AvProblem>
            <AvProblem>
              <type>favourable situation</type>
              <comment>fine powder on north-facing slopes in Tennen and Hagen ranges</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Stable, often hardened snowpack</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. There are hardly any avalanche prone locations. Triggerings are most conceivable in shallow-snow, extremely steep (40°) north facing terrain above 2400 m where a few snowdrift patches could unleash, causing a fall.</avActivityComment>
          <snowpackStructureComment>The very dry air is making steep sunny slopes soften only for a very short time, often only a few centimetres on the surface. Where sunshine is not strong the surface remains dry, hard, encrusted. Exception: up to 10 cm of powder snow on north-facing slopes in Tennen and Hagen ranges.&#13;
The old snowpack below is stable. Only potential weak layer is at ground level, but highly varied snow depths make it unlikely to glide.</snowpackStructureComment>
          <wxSynopsisComment>Very clear air on Monday, cloudless skies, hardly any wind, extremely good visibility, extraordinarily dry air. At 1500 m: 2-6 degrees; at 2000 m: 1-3 degrees; at 3000 m: -4 degrees.&#13;
Outlook: cloudless skies through Thursday. Thereafter a change is coming, bringing some fresh snow.</wxSynopsisComment>
          <tendencyComment>No change, stable conditions, only a slight daytime cycle.&#13;
Temperatures will increase slightly in the coming days, but not as much as in recent days. Above all, the atmosphere will remain very ddry.&amp;nbsp;Thus, only slight generation of firn snow / softening in direct sunshine. Otherwise the snowpack will remain dry and hard, including on east and west-facing slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-21"/>
    </Bulletin>
    <Bulletin gml:id="RID512RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID512RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-28T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-01T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-28T23:00:00+00:00</beginPosition>
                  <endPosition>2021-03-01T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-01T11:00:00+00:00</beginPosition>
                  <endPosition>2021-03-01T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2200Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-28T23:00:00+00:00</beginPosition>
                  <endPosition>2021-03-01T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-01T11:00:00+00:00</beginPosition>
                  <endPosition>2021-03-01T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2200Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>in extremely steep grassy terrain, esp. possible in afternoon below 2200 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Favourable conditions. Keep potential glide-snow avalanches in mind.</avActivityHighlights>
          <avActivityComment>Avalanche danger in early and late morning is LOW, rises as a result of solar radiation and the risk of sporadic glide-snow avalanches on south-facing slopes to MODERATE (especially in Muhrtal). There, potential small-to-medium, in isolated cases also large-sized glide-snow avalanches are possible. This applies to extremely steep grass-covered terrain, particularly where glide cracks have recently opened&amp;nbsp;in the snowpack.</avActivityComment>
          <snowpackStructureComment>The very dry air is making the snowpack soft only for a short time on the surface on steep sunny slopes, often only a few centimetres. Where sunshine is not strong the surface remains dry, hard, encrusted. Even old powder has become rare.&#13;
The snowpack below has settled well, is stable. Only potential weak layers lie at ground level, with minimum effect on the gliding snowpack.</snowpackStructureComment>
          <wxSynopsisComment>Very clear weather also on Monday: hardly any wind, extremely good visibility, extraordinarily dry atmosphere.&amp;nbsp;&amp;nbsp;At 2000 m: 0-2 degrees; at 3000 m: -5 degrees:&#13;
Outlook: cloudless skies through Thursday. Thereafter, a change will come, bringing a bit of fresh snow.</wxSynopsisComment>
          <tendencyComment>&#13;
No change, stable conditions, only a slight daytime cycle.&#13;
Temperatures will increase slightly in the coming days, but not as much as in recent days. Above all, the atmosphere will remain very dry. Thus, only slight generation of firn snow / softening in direct sunshine. Otherwise the snowpack will remain dry and hard, including on east and west-facing slopes.&#13;
</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
    <Bulletin gml:id="RID512RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-28T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID512RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-28T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-01T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>gliding snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>in extremely steep grassy terrain, seldom, few, below 2200 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Stable snowpack, heed risks of falling on hardened steep surfaces</avActivityHighlights>
          <avActivityComment>Avalanche danger in early and late morning is LOW, rises as a result of solar radiation and the risk of sporadic glide-snow avalanches on south-facing slopes to MODERATE (especially in Muhrtal). There, potential small-to-medium, in isolated cases also large-sized glide-snow avalanches are possible. This applies to extremely steep grass-covered terrain, particularly where glide cracks have recently opened in the snowpack.</avActivityComment>
          <snowpackStructureComment>The very dry air is making the snowpack soft only for a short time on the surface on steep sunny slopes, often only a few centimetres. Where sunshine is not strong the surface remains dry, hard, encrusted. Even old powder has become rare.&#13;
The snowpack below has settled well, is stable. More deeply embedded soft layers of faceted crystals are generally well covered-over.</snowpackStructureComment>
          <wxSynopsisComment>Very clear weather also on Monday: hardly any wind, extremely good visibility, extraordinarily dry atmosphere.  At 2000 m: 1-3 degrees; at 3000 m: -4 degrees:&#13;
Outlook: cloudless skies through Thursday. Thereafter, a change will come, bringing a bit of fresh snow.</wxSynopsisComment>
          <tendencyComment>No change, stable conditions, only a slight daytime cycle.&#13;
Temperatures will increase slightly in the coming days, but not as much as in recent days. Above all, the atmosphere will remain very ddry. Thus, only slight generation of firn snow / softening in direct sunshine. Otherwise the snowpack will remain dry and hard, including on east and west-facing slopes.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
